Skip to main content
POST
Detach a Blog Author from a multi-language group

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Corps

application/json

Request body object for detaching objects from multi-language groups.

id
string
requis

ID of the object to remove from a multi-language group.

Réponse

default - */*

Represents an error response returned by the API when an operation fails. This component is used in various endpoints to provide detailed information about the error encountered.

category
string
requis

The error category

correlationId
string<uuid>
requis

A unique identifier for the request. Include this value with any error reports or support tickets

Exemple:

"aeb5f871-7f07-4993-9211-075dc63e7cbf"

message
string
requis

A human readable message describing the error along with remediation steps where appropriate

Exemple:

"An error occurred"

context
object

Context about the error condition

Exemple:

"{invalidPropertyName=[propertyValue], missingScopes=[scope1, scope2]}"

errors
object[]

further information about the error

A map of link names to associated URIs containing documentation about the error or recommended remediation steps

subCategory
string

A specific category that contains more specific detail about the error

Dernière modification le 1 avril 2026